package com.liang.entity;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/5/21 16:46
 * @Version 1.0
 */
public class PrjFylb implements Serializable {
    private Integer id;
    private String fymc;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getFymc() {
        return fymc;
    }

    public void setFymc(String fymc) {
        this.fymc = fymc;
    }
}
